<div class="row">
  <div class="col-lg-6">
    <h4>SPARQL Editor</h4>
    <textarea style="width:600px; height: 50px;" [(ngModel)]="databaseUri"></textarea>
    <textarea style="width:600px; height: 200px;" [(ngModel)]="query"></textarea>
    <button (click)="runQuery()"class="btn btn-primary btn-sm">Run query</button>
    <p [innerHTML]="result"></p>
  </div>
</div>